=== debian/control ===
Source: ros-one-mini-maxwell
Section: misc
Priority: optional
Maintainer: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-cmake-modules, ros-one-dynamic-reconfigure, ros-one-roslib
Homepage: http://ros.org/wiki/mini_maxwell
Standards-Version: 3.9.2

Package: ros-one-mini-maxwell
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-dynamic-reconfigure
Description: mini_maxwell
